<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11888" pointId="120" subPointId="0" userId="08D76751-277F-4A4B-B1DC-C70967FDA45E" date="2024-08-15 07:41:30" timeDiffer="0">
  <longitude>113.413559</longitude>
  <latitude>23.138032</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor144867_image_p1_k1_1.jpg</imageName>
  <cName>版本照1</cName>
  <address>中国广东省广州市天河区奥体南路</address>
  <locationDescribe>在活力篮球场附近</locationDescribe>
  <currentTime>1723678890669</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240815/1723678890669.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>